[general]
model=SavitarCW
name=CW Savitar (The Flash)
bHidePlayerChar=0
aux=0.1
bCanLiftEntities=1
bStepSounds=1
hand_R_Offset_x=-0,05
hand_R_Offset_y=-0,3
hand_R_Offset_z=0
ignoreWater=1
bCanBeEnemy=0
bCanBeAlly=0
bDisableFirstPerson=0
hotkey=None
bSetDefaultComponentVariation=0

[compvar_1]
component=0
variation=0
textureIndex=1

[compvar_2]
component=1
variation=0
textureIndex=0

[compvar_3]
component=2
variation=0
textureIndex=0

[compvar_4]
component=3
variation=0
textureIndex=1

[compvar_5]
component=4
variation=0
textureIndex=1

[compvar_6]
component=5
variation=0
textureIndex=0

[compvar_7]
component=6
variation=0
textureIndex=0

[compvar_8]
component=7
variation=0
textureIndex=0

[compvar_9]
component=8
variation=0
textureIndex=0

[compvar_10]
component=9
variation=0
textureIndex=0

[compvar_11]
component=10
variation=0
textureIndex=0

[compvar_12]
component=11
variation=0
textureIndex=0

[fx_color]
color_r=255
color_g=255
color_b=255
[parts_1]
model=
[compvar_13]
component=
